<?php
/**
 * Created by JetBrains PhpStorm.
 * User: Luis
 * Date: 16/12/13
 * Time: 20:55
 * To change this template use File | Settings | File Templates.
 */

use Fuel\Core\DB;
use Fuel\Core\Response;
use \Parser\View;
use Auth\Auth;

class Controller_Consultanutricionista_Index extends \Controller_App{

    public function before(){
        //Se cargan funciones de javascript especificas de esta funcionalidad
        Casset::js('consultas/index.js');
        parent::before();
    }

    public function get_index(){

        $view = View::forge('consultas/index.twig');

        //Titulo de la vista
        $view->title = "Consultas";

        //Pasar la leyenda para la info funcionamiento de la página
        $view->leyenda = "En esta página puedes ver el listado de consultas realizadas y crear una nueva. Si el estado de la consulta es 'respuesta', significa que el nutricionista ha respondido. Si pulsas sobre la consulta podrás ver los detalles de la conversación y responder";

        return Response::forge($view);
    }


    public function get_ver(){

        $view = View::forge('consultas/ver.twig');

        //Titulo de la vista
        $view->title = "Consulta";

        //Pasar la leyenda para la info funcionamiento de la página
        $view->leyenda = "Aquí puedes consultar el historial de la consulta y responder";

        return Response::forge($view);
    }
}